package com.jiayue.ipfcst.common.data.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 上报文件单次传输字节枚举类
 *
 * @author xsl
 * @version 3.0
 * @since 2020/4/15 19:30
 */
@Getter
@AllArgsConstructor
public enum UploadFileSingleByteEnum {
	E1(1, "512"),
	E2(2, "1024");
	private Integer code;
	private String message;
}